uuid:
  -
    value: 23794f29-f4e5-4856-872b-af021927bb23
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: local_cuisine_wanderlust_greece_crete_69_of_124.jpg
uri:
  -
    value: 'public://2019-10/local_cuisine_wanderlust_greece_crete_69_of_124.jpg'
    url: /sites/default/files/2019-10/local_cuisine_wanderlust_greece_crete_69_of_124.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 573756
status:
  -
    value: true
created:
  -
    value: '2019-10-23T12:49:27+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-23T12:49:27+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
